Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Answer Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedback
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/answerFeedback
Get the answer feedback for the form with ID formId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
answerId string / guid Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"f889fb89-22ff-4ffb-870a-75e9e81cff4a","url":null,"answerId":"0021318d-2d67-4d04-b5d5-45dacd64446e","answerUrl":null,"userId":"a37bf6d7-d351-41b2-8df1-3d03f483c360","userUrl":null,"rating":10,"creationDateTime":"2026-04-29T17:43:48.8336535+00:00","lastModifiedDateTime":"2026-04-30T17:43:48.8336535+00:00"},{"id":"16a2085f-8577-4da7-bba6-9780f05d9951","url":null,"answerId":"3f7b2b81-2071-4be9-b1b3-e79587d6eaf3","answerUrl":null,"userId":"4f9eb952-4a76-41f2-a768-bb41e9c82194","userUrl":null,"rating":13,"creationDateTime":"2026-04-29T17:43:48.8336535+00:00","lastModifiedDateTime":"2026-04-30T17:43:48.8336535+00:00"}]}
object
  count integer      
  data array[object]      
   answerId string / guid      
   answerUrl string      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string